Comment Manager : Edit a Comment Item

Purpose: | This page lets you edit a Comment Item for your site.
Usage: | n/a
Default State: | n/a

Parameters:

- Name: Enter or edit the name of the user here.
- Content Item: This is the content item that this comment relates to. If you wish to move this comment to another content item you may select it from here.
- Comments: Edit the comment here.
- Published: Select Yes/No to publish this comment

Toolbar Icons:

- Save: Saves and returns you to Comment Manager.
- Cancel: Cancels without saving and returns you to Comment Manager.